{
  "version": 3,
  "targets": {
    ".NETFramework,Version=v4.8": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.8": []
  },
  "packageFolders": {
    "C:\\Users\\nghia\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Projects\\CLionProjects\\ANSCORE\\dotnet\\ANSUnicodeHelper\\ANSUnicodeHelper.csproj",
      "projectName": "ANSUnicodeHelper",
      "projectPath": "C:\\Projects\\CLionProjects\\ANSCORE\\dotnet\\ANSUnicodeHelper\\ANSUnicodeHelper.csproj",
      "packagesPath": "C:\\Users\\nghia\\.nuget\\packages\\",
      "outputPath": "C:\\Projects\\CLionProjects\\ANSCORE\\dotnet\\ANSUnicodeHelper\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\nghia\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net48"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://aiinfra.pkgs.visualstudio.com/PublicPackages/_packaging/onnxruntime-cuda-11/nuget/v3/index.json": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net48": {
          "targetAlias": "net48",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      },
      "SdkAnalysisLevel": "10.0.200"
    },
    "frameworks": {
      "net48": {
        "targetAlias": "net48",
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.200\\RuntimeIdentifierGraph.json"
      }
    }
  }
}